Subject: [kitten] Intent to ship draft-ietf-kitten-spake-preauth-05 in MIT krb5

From: Greg Hudson <[email-masked]>
Date: Mon, 05 Mar 2018 13:45:32 -0500

I intend to merge support for single-factor SPAKE preauth into the MIT
krb5 master branch soon (likely after some small number of weeks to
allow time for code review), to be shipped in release 1.17 later this
year.

https://tools.ietf.org/html/draft-ietf-kitten-krb-spake-preauth-05